View Issue Details

IDProjectCategoryView StatusLast Update
0013561LazarusIDEpublic2013-12-30 19:52
ReporterGraeme Geldenhuys Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSUbuntu Linux 
Product Version0.9.27 (SVN) 
Target Version1.2.0 
Summary0013561: Incorrect button order: Search dialogs
DescriptionUnder GTK2 the order should be "cancel" then "ok", but the following
dialogs are not like that.

"Find" & "Find in Files" and "Replace" dialogs should be "cancel" then
"find" - gEdit and other Gnome editors are like that.
TagsNo tags attached.
Fixed in Revisionr43615
LazTarget1.2
WidgetsetGTK, GTK 2
Attached Files

Activities

Juha Manninen

2013-12-30 19:52

developer   ~0072116

I replaced separate buttons with ButtonPanel also in FindReplaceDialog.

Issue History

Date Modified Username Field Change
2009-04-23 09:50 Graeme Geldenhuys New Issue
2009-04-23 09:50 Graeme Geldenhuys Widgetset => GTK, GTK 2
2009-04-23 10:49 Vincent Snijders Status new => acknowledged
2009-04-23 10:50 Vincent Snijders Target Version => 1.0.0
2009-04-23 10:50 Vincent Snijders LazTarget => 1.0
2012-02-04 13:09 Zeljan Rikalo LazTarget 1.0 => 1.2
2012-03-13 07:50 Vincent Snijders Target Version 1.0.0 => 1.2.0
2013-12-30 16:42 Juha Manninen Assigned To => Juha Manninen
2013-12-30 16:42 Juha Manninen Status acknowledged => assigned
2013-12-30 19:52 Juha Manninen Fixed in Revision => r43615
2013-12-30 19:52 Juha Manninen Note Added: 0072116
2013-12-30 19:52 Juha Manninen Status assigned => resolved
2013-12-30 19:52 Juha Manninen Resolution open => fixed